source: Rocky Mountain Regional Programming Contest 2019
license: cc by-sa
name: Fantasy Draft
author: Darcy Best
limits:
  time_multiplier: 2.8
rights_owner: Rocky Mountain Regional Programming Contest 2019
